.error{
    text-align: center;
}

.error-txt{
    color: white;
    text-align: center;
    font-family: 'Roboto', sans-serif;
    font-size: 20px;
}

.link,
.link:hover,
.link:active{
    color: rgb(137, 202, 211);
}

